from django.conf.urls import url
from exercises import views as exercises_views

urlpatterns = [
    url(r'^exercise/(?P<exercise_slug>.*)[-](?P<exercise_task_position_id>\d+)/$',
        exercises_views.ExerciseDetailView.as_view(),
        name='exercise-detail'),
]
